This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 346861 - Port elinks to use NSS library for cryptography
Port elinks to use NSS library for cryptography
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kamil Dudka
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:17 EDT by Peter Vrabec
Modified: 2008-10-01 05:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: elinks-0.12-0.6.pre2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 05:56:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:17:46 EDT
elinks should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Kamil Dudka 2008-08-19 07:33:14 EDT
Patch proposed to upstream, waiting for reaction. You can watch the discussion in this thread: http://linuxfromscratch.org/pipermail/elinks-dev/2008-August/001798.html
Comment 2 Kamil Dudka 2008-09-29 10:28:03 EDT
Patch accepted by upstream: http://repo.or.cz/w/elinks.git?a=commitdiff;h=a00a413765e8b8a6420385ec0349bc9ad2ede038
Comment 3 Kamil Dudka 2008-10-01 05:56:26 EDT
available build for rawhide: elinks-0.12-0.6.pre2

Note You need to log in before you can comment on or make changes to this bug.